readme.md
.git
.idea
.env
node_modules
vendor
*.sqlite
storage/framework/cache/**
storage/framework/sessions/**
storage/framework/views/**

docker-compose.yml
Dockerfile.dev
Dockerfile
storage/private/credentials/intranet-quixada.json
